{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "unknown",
      "timestamp": "2026-02-19T16:38:12Z"
    },
    "uuid": "2f2a3ac0-dcb4-4c8a-9f50-2b8fe184112d",
    "lastModificationSignature": "6f67e2c65259a2f125889c3e7e11f18af003d80eae9079714eb395a4d227b1c1"
  }
}